Subject: [Softwires] http://tools.ietf.org/id/draft-xu-idr-tunnel-00.txt

From: Paul Francis <[email-masked]>
Date: Mon, 10 Nov 2008 10:59:47 -0500

This draft written by Xiaohu Xu and myself exploits the Tunnel Encapsulation
Attribute from draft-ietf-softwire-encaps-safi-03 to allow routers to
advertise themselves as tunnel endpoints for reachable NLRI across multiple
ASes.  We posted it initially to IDR because it impacts inter-domain routing,
but we'd be very interested in getting comments back from softwires, and
possibly presenting it in Minn.

Thanks,

PF
_______________________________________________
Softwires mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/softwires